#1 - 27/04/2021 08:03 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 27/04/2021 15:57 - Chom-Nattanicha Phedpo

- un lasvnisiufannnen. pdf added

- unn vagseiy.pdf added

- unly nanysedne.pdf added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
fimsunls Stored Procedure -> usp_rpOrderProceedCollateral
TWaduwuiagivonna 3 nyol

Lwamlsgawilng tiu Adu ddw/dalgnaii

2.wanilyenui vag.finilsean
3.aveilaremy viwiaannaa

#3 - 27/04/2021 15:57 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 27/04/2021 15:58 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 27/04/2021 15:58 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 27/04/2021 15:58 - Chom-Nattanicha Phedpo
- Twasunmua set to 27/04/2021
- dnme changed from Dev : Deployed UAT to Test : Todo

- NaUMNwZWVchangedfrom Chom-Nattanicha Phedpo to Anonymous

#7 - 28/04/2021 04:34 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 28/04/2021 04:45 - Pang-kanjanart Chandaphol

- 1509 changed from diastumsnsotlasemisynfinnnan awiradisayawouaasdnsemilwadimouniuasdyan to
adsarutunisnsoflaTmsyunfannnen awiradivayamouananany e lumdeauns

#9 - 06/05/2021 06:45 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#10 - 06/05/2021 09:30 - Anonymous
- wawnaeu changed from Anonymous to Anonymous

#11 - 13/05/2021 12:05 - Weeraya Kuljaratpakorn
- @ changed from Test : Doing to Dev : Waiting Deploy PRD

#12 - 14/05/2021 04:30 - Weeraya Kuljaratpakorn
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
